1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. Mark3Dfx, 06.09.2010 #1
    Mark3Dfx

    Mark3Dfx Threadstarter Fortgeschrittenes Mitglied

    Hellas

    Können o2 Nutzer mit Android 2.2 mal probieren
    ob der mitgelieferte "Telemap Navigator" startet.
    Bei mir kommt immer nur

    "Fehler bei der Anmeldung. Bitte
    versuchen Sie es noch einmal."
     
  2. Gast5050, 06.09.2010 #2
    Gast5050

    Gast5050 Gast

    Verschoben in Apps

    MFG
     
  3. Deerhunter, 06.09.2010 #3
    Deerhunter

    Deerhunter Android-Guru

    Hast Du einen o2 Tarif mit Datenoption?
    Telemap Navigator ist eine Offboard-Lösung, d.h. die Kartendaten werden über das Mobilfunknetz geladen und das ist imho nur für o2-Vertragskunden kostenlos.
     
  4. Mark3Dfx, 06.09.2010 #4
    Mark3Dfx

    Mark3Dfx Threadstarter Fortgeschrittenes Mitglied

    Ja hab das Internet Pack-M von o2.
    Bis gestern ging die Version alte (in der o2 Eclair Version) ohne Probleme.

    Mit dem FroYo Update gabs wohl eine neue Version.
    (Neuer Telemap Ladescreen)
     
  5. Emmel, 06.09.2010 #5
    Emmel

    Emmel Neuer Benutzer

    Ich habe das "manuelle" Update von o2 eingespielt weil ich ein Desire mit SLCD habe.
    Seitdem taucht der Telmap Naviator überhaupt nichtmehr auf :(.
    Hat da jemand einen Tip? Kann man das irgendwie über o2 neu beziehen? Ich war eigentlich seehr froh dass diese App dabei war.
     
  6. Mark3Dfx, 06.09.2010 #6
    Mark3Dfx

    Mark3Dfx Threadstarter Fortgeschrittenes Mitglied

    Update:
    per mobile I-Net geht es
    per WLAN nicht
     
  7. presseonkel, 06.09.2010 #7
    presseonkel

    presseonkel Team-Manager Mitarbeiter Team-Manager

  8. presseonkel, 06.09.2010 #8
    presseonkel

    presseonkel Team-Manager Mitarbeiter Team-Manager

    ist klar,
    beim mobilen I-Net wird quasi Deine "o2-Identität" abgefragt-ist doch nur für o2 Kunden...
     
  9. Emmel, 06.09.2010 #9
    Emmel

    Emmel Neuer Benutzer

    Hab grade in nem Anderen Forum nen Link gefunden: wap.telmap.com/o2de
    dort steht auch das desire zur Auswahl.

    Will ich die .apk dann installieren werde ich allerdings gefragt ob ich die vorhandene Systemanwendung überschreiben will.
    Außerdem findet sich in den App Einstellungen der Telmap Navigator mit 0 byte.
    Naja ich werde ihn mal drüber installieren.

    Update:
    Jetzt bekomme ich auch
    "Fehler bei der Anmeldung. Bitte
    versuchen Sie es noch einmal."
     
  10. presseonkel, 06.09.2010 #10
    presseonkel

    presseonkel Team-Manager Mitarbeiter Team-Manager

    nimm meinen Link oben-hab eben auf das Galaxy S geladen....

    edit: und gestartet: rennt wie ne eins....
     
    Zuletzt bearbeitet: 06.09.2010
  11. shanghai, 07.09.2010 #11
    shanghai

    shanghai Android-Experte

    Hast Du auch wirklich WLAN ausgeschaltet beim Probieren?
     
  12. Emmel, 10.09.2010 #12
    Emmel

    Emmel Neuer Benutzer

    Nein. Vermutlich lag dieser Fehler daran.

    Mein tatsächliches Problem im Moment ist allerdings, dass nach der Installation der Telamp Navigator zwar einmal startete (weil man das nach der Installation wählen kann), jetzt aber nichtmehr bei den Apps auftaucht :(. Über die Anwendungs-Suche (Such-Knopf im Homescreen drücken -> Suchanbieter zu Anwendungen ändern) finde ich ihn allerdings o.O.
     
    Zuletzt bearbeitet: 10.09.2010
Du betrachtest das Thema "Telmap Navigator Fehler seit 2.2" im Forum "Karten und Navigation",